/**
 * 修改说明
 * @author yunxing
 * @date 2020年09月01日
 * @description 八大系统下,主要设备维保事项,主要设备维修事项,专维及其他事项 param属性下,新增 wznw,apply字段,
 *              供 src/views/equipment/eqDialog.vue 页面 title右侧icon跳转使用
 * @param { string } wznw   区分各系统内外(如: 慧云机房内,慧云机房外) wznw为0,-1时,不上传改字段
 * @param { string } apply  事项类型, 含: 维修维保,专维及其他
 * @param { string } difference 区分给排水 取值范围：给水；排水 给排水专用字段
 *
 */
// 主要设备使用的tab_code
const tabCodeArr = {
    1001: [{ tab_code: 'gd01' }],
    1002: [
        {
            label: '冷热源机房内',
            param: { tab_code: 'nt01' },
        },
        {
            label: '楼层末端',
            param: { tab_code: 'nt02' },
        },
    ],
    1003: [{ tab_code: 'xf01' }],
    1004: [
        {
            label: '门禁管理',
            param: { tab_code: 'rd01' },
        },
        {
            label: '视频监控',
            param: { tab_code: 'rd02' },
        },
        {
            label: 'BA楼宇智能化',
            param: { tab_code: 'rd03' },
        },
    ],
    1005: [{ tab_code: 'gps01' }],
    1006: [{ tab_code: 'dt01' }],
    1007: [{ tab_code: 'rq01' }],
    1008: [],
}
export { tabCodeArr }
